<?php
/*
*
* acp_bb3portal [English]
*
* @package phpBB3 Portal  a.k.a canverPortal  ( www.phpbb3portal.com )
* @version $Id: portal.php,v 1.6 2008/02/09 08:18:13 angelside Exp $
* @copyright (c) Canver Software - www.canversoft.net
* @license http://opensource.org/licenses/gpl-license.php GNU Public License
* @translation by: YOU_NICK http://www.yourwebpage.tld  DATE
*/

/**
* DO NOT CHANGE
*/
if (empty($lang) || !is_array($lang))
{
	$lang = array();
}

// DEVELOPERS PLEASE NOTE
//
// All language files should use UTF-8 as their encoding and the files must not contain a BOM.
//
// Placeholders can now contain order information, e.g. instead of
// 'Page %s of %s' you can (and should) write 'Page %1$s of %2$s', this allows
// translators to re-order the output of data while ensuring it remains correct
//
// You do not need this where single placeholders are used, e.g. 'Message %d' is fine
// equally where a string contains only two placeholders which are used to wrap text
// in a url you again do not need to specify an order e.g., 'Click %sHERE%s' is fine

$lang = array_merge($lang, array(
	'ACP_PORTAL_INFO'					=> 'Portal',
	'ACP_PORTAL_INFO_SETTINGS'			=> 'Propiedades Generales',
	'ACP_PORTAL_INFO_SETTINGS_EXPLAIN'	=> 'Gracias por elegir phpBB3 Portal. En esta pagina puede gestionar el portal de su foro. Las pantallas inherentes le dara una vision rapida de todos los diversos ajustes del portal . El vinculos de la mano izquierda de esta pantalla le permiten controlar cada aspecto de su portal experiencia.
',

	'ACP_PORTAL_SETTINGS'				=> 'Propiedades del Portal',
	'ACP_PORTAL_SETTINGS_EXPLAIN'		=> 'Gracias por elegir phpBB3 Portal. En esta pagina puede gestionar el portal de su foro. Las pantallas inherentes le dara una vision rapida de todos los diversos ajustes del portal . El vinculos de la mano izquierda de esta pantalla le permiten controlar cada aspecto de su portal experiencia.
',

	// general
	'ACP_PORTAL_GENERAL_INFO'				=> 'Administracion del Portal.',
	'ACP_PORTAL_GENERAL_INFO_EXPLAIN'		=> 'Gracias por elegir phpBB3 Portal. En esta pagina puede gestionar el portal de su foro. Las pantallas inherentes le dara una vision rapida de todos los diversos ajustes del portal . El vinculos de la mano izquierda de esta pantalla le permiten controlar cada aspecto de su portal experiencia.
',
	'ACP_PORTAL_GENERAL_SETTINGS'			=> 'Propiedades Generales',
	'ACP_PORTAL_GENERAL_SETTINGS_EXPLAIN'	=> 'Aqui puede cambiar su general y de determinadas opciones.',
	'PORTAL_ADVANCED_STAT'					=> 'Bloque Avanzado Estadisticas',
	'PORTAL_ADVANCED_STAT_EXPLAIN'			=> 'Ver este bloque en el portal.',
	'PORTAL_LEADERS'						=> 'Lideres/equipo bloque',
	'PORTAL_LEADERS_EXPLAIN'				=> 'Ver este bloque en el portal.',
	'PORTAL_CLOCK'							=> 'Bloque Reloj.',
	'PORTAL_CLOCK_EXPLAIN'					=> 'Ver este bloque en el portal.',
	'PORTAL_LINK_US'						=> 'Bloque tus enlaces.',
	'PORTAL_LINK_US_EXPLAIN'				=> 'Ver este bloque en el portal.',
	'PORTAL_LINKS'							=> 'Bloque Enlaces',
	'PORTAL_LINKS_EXPLAIN'					=> 'Ver este bloque en el portal.',
	'PORTAL_WELCOME'						=> 'Bloque bienvenida centro',
	'PORTAL_WELCOME_EXPLAIN'				=> 'Ver este bloque en el portal.',
	'PORTAL_MAX_ONLINE_FRIENDS'				=> 'Limite de muestra amigos en linea',
	'PORTAL_MAX_ONLINE_FRIENDS_EXPLAIN'		=> 'Limite visualizacion de amigos en linea en el portal bloque a un cierto valor.',

	// random member
	'PORTAL_RANDOM_MEMBER'					=> 'Bloque usuario aleatorio',
	'PORTAL_RANDOM_MEMBER_EXPLAIN'			=> 'Ver este bloque en el portal.',

	// global announcements
	'ACP_PORTAL_ANNOUNCE_INFO'					=> 'Anuncios Globales',
	'ACP_PORTAL_ANNOUNCE_SETTINGS'				=> 'Propiedades de Anuncios Globales',
	'ACP_PORTAL_ANNOUNCE_SETTINGS_EXPLAIN'		=> 'Aqu puede cambiar su mundial se informacin y de determinadas opciones.',
	'PORTAL_ANNOUNCEMENTS'						=> 'Ver Anuncios Globales',
	'PORTAL_ANNOUNCEMENTS_EXPLAIN'				=> 'Ver este bloque en el portal.',
	'PORTAL_ANNOUNCEMENTS_STYLE'				=> 'Estilo del bloque de Anuncios(Compacto)',
	'PORTAL_ANNOUNCEMENTS_STYLE_EXPLAIN'		=> 'Si escogeis su uso compacto para anuncios mundial, no es de gran estilo',
	'PORTAL_NUMBER_OF_ANNOUNCEMENTS'			=> 'Numero de Anuncios en portal',
	'PORTAL_NUMBER_OF_ANNOUNCEMENTS_EXPLAIN'	=> '0 Todos',
	'PORTAL_ANNOUNCEMENTS_DAY'					=> 'Numero de dias para ver el anuncio',
	'PORTAL_ANNOUNCEMENTS_DAY_EXPLAIN'			=> '0 Todos',
	'PORTAL_ANNOUNCEMENTS_LENGTH'				=> 'Max longitud del Anuncio Global',
	'PORTAL_ANNOUNCEMENTS_LENGTH_EXPLAIN'		=> '0 Todos',
	'PORTAL_GLOBAL_ANNOUNCEMENTS_FORUM'			=> 'ID del foro , del Anuncio Global',
	'PORTAL_GLOBAL_ANNOUNCEMENTS_FORUM_EXPLAIN'	=> 'Para visualizar de todos los foros dejar en blanco, si no poner los numeros de foros, separados por comas para multi-foros, eg. 1,2,5',

	// news
	'ACP_PORTAL_NEWS_INFO'				=> 'Nuevos Temas',
	'ACP_PORTAL_NEWS_SETTINGS'			=> 'Preferencias de Nuevos',
	'ACP_PORTAL_NEWS_SETTINGS_EXPLAIN'	=> 'Aqui puede cambiar su mundial se informacion y de determinadas opciones.',
	'PORTAL_NEWS'						=> 'Ver bloque Nuevos',
	'PORTAL_NEWS_EXPLAIN'				=> 'Ver este bloque en el portal.',
	'PORTAL_NEWS_STYLE'					=> 'Estilo Compacto bloque Nuevos',
	'PORTAL_NEWS_STYLE_EXPLAIN'			=> 'Si escogeis su uso compacto para anuncios mundial, no es de gran estilo.',
	'PORTAL_SHOW_ALL_NEWS'				=> 'mostrar todos los articulos en este foro',
	'PORTAL_SHOW_ALL_NEWS_EXPLAIN'		=> 'Incluye fijos y anuncios.',
	'PORTAL_NUMBER_OF_NEWS'				=> 'Numero de articulos de noticias sobre portal',
	'PORTAL_NUMBER_OF_NEWS_EXPLAIN'		=> '0 Todos',
	'PORTAL_NEWS_LENGTH'				=> 'Max duracion del articulo de noticias',
	'PORTAL_NEWS_LENGTH_EXPLAIN'		=> '0 Todos',
	'PORTAL_NEWS_FORUM'					=> 'Noticias Foro ID',
	'PORTAL_NEWS_FORUM_EXPLAIN'			=> 'Para visualizar de todos los foros dejar en blanco, si no poner los numeros de foros, separados por comas para multi-foros, eg. 1,2,5',
	'PORTAL_EXCLUDE_FORUM'				=> 'Excluir foros poniendo la ID',
	'PORTAL_EXCLUDE_FORUM_EXPLAIN'		=> 'Para visualizar de todos los foros dejar en blanco, si no poner los numeros de foros, separados por comas para multi-foros, eg. 1,2,5',

	// recent topics
	'ACP_PORTAL_RECENT_INFO'				=> 'Temas recientes',	
	'ACP_PORTAL_RECENT_SETTINGS'			=> 'Temas recientes ajustes',	
	'ACP_PORTAL_RECENT_SETTINGS_EXPLAIN'	=> 'Aqui puede cambiar su mundial se informacion y de determinadas opciones.',
	'PORTAL_RECENT'							=> 'Vizualisar reciente temas bloque',
	'PORTAL_RECENT_EXPLAIN'					=> 'Ver este bloque en el portal.',
	'PORTAL_MAX_TOPIC'						=> 'Limite de los recientes anuncios/temas candentes',
	'PORTAL_MAX_TOPIC_EXPLAIN'				=> '0 Todos',
	'PORTAL_RECENT_TITLE_LIMIT'				=> 'Caracter limite para tema reciente',
	'PORTAL_RECENT_TITLE_LIMIT_EXPLAIN'		=> '0 Todos',

	// paypal
	'ACP_PORTAL_PAYPAL_INFO'				=> 'Paypal',	
	'ACP_PORTAL_PAYPAL_SETTINGS'			=> 'Preferencias Paypal',
	'ACP_PORTAL_PAYPAL_SETTINGS_EXPLAIN'	=> 'Aqu puede cambiar su informacin y de determinadas opciones.',
	'PORTAL_PAY_C_BLOCK'					=> 'Vizualisar paypal centro bloque',
	'PORTAL_PAY_C_BLOCK_EXPLAIN'			=> 'Ver este bloque en el portal.',
	'PORTAL_PAY_S_BLOCK'					=> 'Vizualisar paypal pequenos bloque',
	'PORTAL_PAY_S_BLOCK_EXPLAIN'			=> 'Ver este bloque en el portal.',
	'PORTAL_PAY_ACC'						=> 'Paypal cuenta para usar',
	'PORTAL_PAY_ACC_EXPLAIN'				=> 'Introduce su e-mail Paypal ej. xxx@xxx.com',

	// last member
	'ACP_PORTAL_MEMBERS_INFO'				=> 'Ultimos miembros',
	'ACP_PORTAL_MEMBERS_SETTINGS'			=> 'Ultimos miembros ajustes',
	'ACP_PORTAL_MEMBERS_SETTINGS_EXPLAIN'	=> 'Aqu puede cambiar su informacin y de determinadas opciones.',
	'PORTAL_LATEST_MEMBERS'					=> 'Vizualisar ultimos miembros bloque',
	'PORTAL_LATEST_MEMBERS_EXPLAIN'			=> 'Ver este bloque en el portal.',
	'PORTAL_MAX_LAST_MEMBER'				=> 'Limite de miembros recientes',
	'PORTAL_MAX_LAST_MEMBER_EXPLAIN'		=> '0 Todos',

	// bots
	'ACP_PORTAL_BOTS_INFO'						=> 'Visita robots',
	'ACP_PORTAL_BOTS_SETTINGS'					=> 'Visita robots ajustes',
	'ACP_PORTAL_BOTS_SETTINGS_EXPLAIN'			=> 'Aqu puede cambiar su informacin y de determinadas opciones.',
	'PORTAL_LOAD_LAST_VISITED_BOTS'				=> 'Vizualisar bloque visitas robots',
	'PORTAL_LOAD_LAST_VISITED_BOTS_EXPLAIN'		=> 'Ver este bloque en el portal.',
	'PORTAL_LAST_VISITED_BOTS_NUMBER'			=> 'Cuantos robots para mostrar',
	'PORTAL_LAST_VISITED_BOTS_NUMBER_EXPLAIN'	=> '0 Todos',

	// polls   
	'ACP_PORTAL_POLLS_INFO'				=> 'Encuesta',	
	'ACP_PORTAL_POLLS_SETTINGS'			=> 'Preferencias Encuesta',
	'ACP_PORTAL_POLLS_SETTINGS_EXPLAIN'	=> 'Aqui puede cambiar informacion y de determinadas opciones.',
	'PORTAL_POLL_TOPIC'					=> 'Vizualisar encuesta bloques',
	'PORTAL_POLL_TOPIC_EXPLAIN'			=> 'Ver este bloque en el portal.',
	'PORTAL_POLL_TOPIC_ID'				=> 'Sondeos desde foro con id',
	'PORTAL_POLL_TOPIC_ID_EXPLAIN'		=> 'Para visualizar de todos los foros dejar en blanco, si no poner los numeros de foros, separados por comas para multi-foros, eg. 1,2,5',
	'PORTAL_POLL_LIMIT'					=> 'Limite de encuestas en pantalla',
	'PORTAL_POLL_LIMIT_EXPLAIN'			=> 'El numero de encuestas que desea mostrar en el portal pagina.',
	'PORTAL_POLL_ALLOW_VOTE'			=> 'Permitir votacion',
	'PORTAL_POLL_ALLOW_VOTE_EXPLAIN'	=> 'Permitir a los usuarios con los permisos necesarios votar desde la pagina portal.',

	// most poster
	'ACP_PORTAL_MOST_POSTER_INFO'				=> 'La mayoria cartel',
	'ACP_PORTAL_MOST_POSTER_SETTINGS'			=> 'La mayoria cartel ajustes',
	'ACP_PORTAL_MOST_POSTER_SETTINGS_EXPLAIN'	=> 'Aqui puede cambiar su informacin y de determinadas opciones.',
	'PORTAL_TOP_POSTERS'                  		=> 'Vizualisar mas/inicio carteles bloque',
	'PORTAL_TOP_POSTERS_EXPLAIN'				=> 'Ver este bloque en el portal.',
	'PORTAL_MAX_MOST_POSTER'					=> 'Como muchos mas carteles para mostrar',
	'PORTAL_MAX_MOST_POSTER_EXPLAIN'			=> '0 Todos',

	// left and right collumn width 
	'ACP_PORTAL_COLLUMN_WIDTH_INFO'				=> 'Columna ancho',
	'ACP_PORTAL_COLLUMN_WIDTH_SETTINGS'			=> 'Ajuestes del ancho de columna izquierda y derecha',	
	'PORTAL_LEFT_COLLUMN_WIDTH'					=> 'Valor de anchura de la columna izquierda',
	'PORTAL_LEFT_COLLUMN_WIDTH_EXPLAIN'			=> 'Cambia el ancho de izquierda collumn en pixel, valor recomendado 180',
	'PORTAL_RIGHT_COLLUMN_WIDTH'				=> 'Valor de anchura de la columna derecha',
	'PORTAL_RIGHT_COLLUMN_WIDTH_EXPLAIN'		=> 'Cambia el ancho de la columna derecha en pixel, valor recomendado 180',

	// attachments    
	'ACP_PORTAL_ATTACHMENTS_NUMBER_INFO'				=> 'Anuncios',
	'ACP_PORTAL_ATTACHMENTS_NUMBER_SETTINGS'			=> 'Propiedades Anuncios',
	'ACP_PORTAL_ATTACHMENTS_NUMBER_SETTINGS_EXPLAIN'	=> 'Aqui puede cambiar su adjuntos informacion y de determinadas opciones.',
	'PORTAL_ATTACHMENTS'                  				=> 'Mostrar bloque anuncios',
	'PORTAL_ATTACHMENTS_EXPLAIN'                  		=> 'Mostrar este bloque en el portal.',
	'PORTAL_ATTACHMENTS_NUMBER'							=> 'Limite de anuncios',
	'PORTAL_ATTACHMENTS_NUMBER_EXPLAIN'					=> '0 mostrar todos.',

	// wordgraph
	'ACP_PORTAL_WORDGRAPH_INFO'				=> 'Palabras mas nombradas',
	'ACP_PORTAL_WORDGRAPH_SETTINGS'			=> 'Ajustes de palabras',	
	'ACP_PORTAL_WORDGRAPH_SETTINGS_EXPLAIN'	=> 'Aqui puede cambiar su informacion y de determinadas opciones.',
	'PORTAL_WORDGRAPH'						=> 'Vizualisar bloque de palabras mas nombradas',
	'PORTAL_WORDGRAPH_EXPLAIN'				=> 'Ver este bloque en el portal.',
	'PORTAL_WORDGRAPH_MAX_WORDS'			=> 'Cuantas palabras para mostrar',
	'PORTAL_WORDGRAPH_MAX_WORDS_EXPLAIN'	=> '0 Todos',
	'PORTAL_WORDGRAPH_WORD_COUNTS'			=> 'Incluir contar con valores para mostrar',
	'PORTAL_WORDGRAPH_WORD_COUNTS_EXPLAIN'	=> 'Vizualisar contar con valores por palabra ej. (25).',
	'PORTAL_WORDGRAPH_RATIO'				=> 'usados ratio de aspecto palabra tamano',
	'PORTAL_WORDGRAPH_RATIO_EXPLAIN'		=> 'Cambio de la proporcion de aspecto (mas grande/smaler) palabra tamano (defecto=18)
',

	// welcome message
	'ACP_PORTAL_WELCOME_INFO'				=> 'Bienvenida',
	'ACP_PORTAL_WELCOME_SETTINGS'			=> 'Ajustes de bienvenida',
	'ACP_PORTAL_WELCOME_SETTINGS_EXPLAIN'	=> 'Aqui puede cambiar la informacion y de determinadas opciones.',
	'PORTAL_WELCOME_INTRO'					=> 'Mensaje de bienvenida.',
	'PORTAL_WELCOME_INTRO_EXPLAIN'			=> 'Cambio de la bienvenida (solo texto). Max. 600 caracteres!',

	// ads
	'ACP_PORTAL_ADS_INFO'				=> 'Noticias',
	'ACP_PORTAL_ADS_SETTINGS'			=> 'Noticias ajustes',
	'ACP_PORTAL_ADS_SETTINGS_EXPLAIN'	=> 'Aqui puede cambiar su informacion y de determinadas opciones.',
	'PORTAL_ADS_SMALL'					=> 'Visualizar noticias bloque',
	'PORTAL_ADS_SMALL_EXPLAIN'			=> 'Ver este bloque en el portal.',
	'PORTAL_ADS_SMALL_BOX'				=> 'Codigo noticias',
	'PORTAL_ADS_SMALL_BOX_EXPLAIN'		=> 'Cambiar los codigo de noticias(solo texto plano). Max. 600 caracteres!',
	'PORTAL_ADS_CENTER'					=> 'Vizualisar centro bloque anuncios',
	'PORTAL_ADS_CENTER_EXPLAIN'			=> 'Ver este bloque en el portal.',
	'PORTAL_ADS_CENTER_BOX'				=> 'Codigo anuncios',
	'PORTAL_ADS_CENTER_BOX_EXPLAIN'		=> 'Vizualisar centro anuncios bloque Cambio los anuncios codigo (solo texto plano). Max. 600 caracteres!',
	
	// minicalendar
	'ACP_PORTAL_MINICALENDAR_INFO'				=> 'Mini calendario',
	'ACP_PORTAL_MINICALENDAR_SETTINGS'			=> 'Mini calendar Preferencias',
	'ACP_PORTAL_MINICALENDAR_SETTINGS_EXPLAIN'	=> 'Aqui puede cambiar su informacion y de determinadas opciones.',
	'PORTAL_MINICALENDAR'						=> 'Vizualisar mini calendario bloque',
	'PORTAL_MINICALENDAR_EXPLAIN'				=> 'Ver este bloque en el portal.',
	'PORTAL_MINICALENDAR_TODAY_COLOR'			=> 'Activo dia color',
	'PORTAL_MINICALENDAR_TODAY_COLOR_EXPLAIN'	=> 'HEX o nombrado colores son permitidos como #FFFFFF blanco, o colores nombres como vilolet.',
	'PORTAL_MINICALENDAR_DAY_LINK_COLOR'		=> 'Dia enlace color',
	'PORTAL_MINICALENDAR_DAY_LINK_COLOR_EXPLAIN'=> 'HEX o nombrado colores son permitidos como #FFFFFF blanco, o colores nombres como vilolet.',


	/*
	// change style
	'ACP_PORTAL_BOARD_STYLE_INFO'				=> 'Change board style',
	'ACP_PORTAL_BOARD_STYLE_SETTINGS'			=> 'Change board style settings',
	'ACP_PORTAL_BOARD_STYLE_SETTINGS_EXPLAIN'	=> 'Here you can change your change board style information and certain specific options.',
	*/

));

?>