<?php
/*
*
* bb3portal [English]
*
* @package phpBB3 Portal  a.k.a canverPortal  ( www.phpbb3portal.com )
* @version $Id: portal.php,v 1.6 2008/02/09 08:18:14 angelside Exp $
* @copyright (c) Canver Software - www.canversoft.net
* @license http://opensource.org/licenses/gpl-license.php GNU Public License
* @translation by: YOU_NICK http://www.yourwebpage.tld  DATE
*/

/**
* DO NOT CHANGE
*/
if (empty($lang) || !is_array($lang))
{
	$lang = array();
}

// DEVELOPERS PLEASE NOTE
//
// Placeholders can now contain order information, e.g. instead of
// 'Page %s of %s' you can (and should) write 'Page %1$s of %2$s', this allows
// translators to re-order the output of data while ensuring it remains correct
//
// You do not need this where single placeholders are used, e.g. 'Message %d' is fine
// equally where a string contains only two placeholders which are used to wrap text
// in a url you again do not need to specify an order e.g., 'Click %sHERE%s' is fine


$lang = array_merge($lang, array(
	// General
	'PORTAL'				=> 'Portal',
	'WELCOME'				=> 'Bienvenido',

	// news & global announcements
	'LATEST_ANNOUNCEMENTS'	=> 'Ultimos anuncios',
	'LATEST_NEWS'			=> 'Ultimos Temas',
	'READ_FULL'				=> 'Leer Todo',
	'NO_NEWS'				=> 'No Nuevos',
	'NO_ANNOUNCEMENTS'		=> 'No Anuncios Globales',
	'POSTED_BY'				=> 'Usuario',
	'COMMENTS'				=> 'Comentarios',
	'VIEW_COMMENTS'			=> 'Ver Comentarios',
	'POST_REPLY'			=> 'Dejar mensaje',
	'TOPIC_VIEWS'			=> 'Visto',

	// who is online
	'WIO_TOTAL'			=> 'Total',
	'WIO_REGISTERED'	=> 'Registrado',
	'WIO_HIDDEN'		=> 'Oculto',
	'WIO_GUEST'			=> 'Invitado',
	//'RECORD_ONLINE_USERS'=> 'View record: <strong>%1$s</strong><br />%2$s',

	// user menu
	'USER_MENU'			=> 'Menu Usuario',
	'UM_LOG_ME_IN'		=> 'Recordarme',
	'UM_HIDE_ME'		=> 'Ocultarme',
	'UM_MAIN_SUBSCRIBED'=> 'Suscribirse',
	'UM_BOOKMARKS'		=> 'Favoritos',

	// statistics
	'ST_NEW'		=> 'Nuevo',
	'ST_NEW_POSTS'	=> 'Nuevo Mensaje',
	'ST_NEW_TOPICS'	=> 'Nuevo Tema',
	'ST_NEW_ANNS'	=> 'Nueva Encuesta',
	'ST_NEW_STICKYS'=> 'Nuevos Fijos',
	'ST_TOP'		=> 'Total',
	'ST_TOP_ANNS'	=> 'Total Encuestas',
	'ST_TOP_STICKYS'=> 'Total Fijos',
	'ST_TOT_ATTACH'	=> 'Total Adjuntos',

	// search
	'SH'		=> 'Ir',
	'SH_SITE'	=> 'Foros',
	'SH_POSTS'	=> 'Mensajes',
	'SH_AUTHOR'	=> 'Autor',
	'SH_ENGINE'	=> 'Motores de Busqueda',
	'SH_ADV'	=> 'Busqueda Avanzada',
	
	// recent
	'RECENT_TOPIC'		=> 'Mensajes Recientes',
	'RECENT_ANN'		=> 'Anuncios Recientes',
	'RECENT_HOT_TOPIC'	=> 'Temas Populares',

	// random member
	'RND_MEMBER'	=> 'Usuario Aleatorio',
	'RND_JOIN'		=> 'Registrado',
	'RND_POSTS'		=> 'Mensajes',
	'RND_OCC'		=> 'Ocupacion',
	'RND_FROM'		=> 'Ciudad',
	'RND_WWW'		=> 'Pagina Web',

	// top poster
	'TOP_POSTER'	=> 'Top mensajes',

	// links
	'LINKS'	=> 'Enlaces',

	// latest members
	'LATEST_MEMBERS'	=> 'Ultimos Miembros',

	// make donation
	'DONATION' 		=> 'Hacer Donación',
	'DONATION_TEXT'	=> ' formación puede hacerlo mediante la donación de modo que el costo de servidor, el dominio y etc. podría ser pagado of.is una formación suplying servicios sin ninguna intención de los ingresos. Cualquiera que quiere apoyar esta
',
	'PAY_MSG'		=> 'Después de seleccionar la cantidad que quiere donar desde el menú, usted puede hacer clic sobre la foto de PayPal.',
	'PAY_ITEM'		=> 'Hacer Donacion', // paypal item

	// main menu
	'M_MENU' 	=> 'Menu',
	'M_CONTENT'	=> 'Contenido',
	'M_ACP'		=> 'ACP',
	'M_HELP'	=> 'Ayuda',
	'M_BBCODE'	=> 'BBCode FAQ',
	'M_TERMS'	=> 'Terminos de uso',
	'M_PRV'		=> 'Privacy policy',
	'M_SEARCH'	=> 'Buscar',

	// link us
	'LINK_US'		=> 'Enlaces Amigos',
	'LINK_US_TXT'	=> 'Please feel free to link to <strong>%s</strong>. Use the following HTML:',

	// friends
	'FRIENDS'				=> 'Amigos',
	'FRIENDS_OFFLINE'		=> 'Desconectados',
	'FRIENDS_ONLINE'		=> 'Conectados',
	'NO_FRIENDS'			=> 'No friends currently defined',
	'NO_FRIENDS_OFFLINE'	=> 'No friends offline',
	'NO_FRIENDS_ONLINE'		=> 'Amigos no conectados',
	
	// last bots
	'LAST_VISITED_BOTS'		=> 'Last %s visited bots',
	
	// wordgraph
	'WORDGRAPH'				=> 'Wordgraph',

	// change style
	'BOARD_STYLE'			=> 'Board style',
	'STYLE_CHOOSE'			=> 'Seleccionar estilo',
		
	// team
	'NO_ADMINISTRATORS_P'	=> 'No administrators',
	'NO_MODERATORS_P'		=> 'No moderators',

	// average Statistics
	'TOPICS_PER_DAY_OTHER'	=> 'Temas por dia: <strong>%d</strong>',
	'TOPICS_PER_DAY_ZERO'	=> 'Temas por dia: <strong>0</strong>',
	'POSTS_PER_DAY_OTHER'	=> 'Mensajes por dia: <strong>%d</strong>',
	'POSTS_PER_DAY_ZERO'	=> 'Mensajes por dia: <strong>0</strong>',
	'USERS_PER_DAY_OTHER'	=> 'Usuarios por dia: <strong>%d</strong>',
	'USERS_PER_DAY_ZERO'	=> 'Usuarios por dia: <strong>0</strong>',
	'TOPICS_PER_USER_OTHER'	=> 'Temas por usuario: <strong>%d</strong>',
	'TOPICS_PER_USER_ZERO'	=> 'Temas por usuario: <strong>0</strong>',
	'POSTS_PER_USER_OTHER'	=> 'Mensajes por Usuario: <strong>%d</strong>',
	'POSTS_PER_USER_ZERO'	=> 'Mensajes por Usuario: <strong>0</strong>',
	'POSTS_PER_TOPIC_OTHER'	=> 'Mensajes por Tema: <strong>%d</strong>',
	'POSTS_PER_TOPIC_ZERO'	=> 'Mensajes por Tema: <strong>0</strong>',

	// poll
	'LATEST_POLLS'			=> 'Ultimas Encuestas',
	'NO_OPTIONS'			=> 'Esta encuesta no tiene opciones disponibles.',
	'NO_POLL'				=> 'No hay encuestas disponibles',
	'RETURN_PORTAL'			=> '%sReturn to the portal%s',

	// other
	'POLL'		=> 'Poll',
	'CLOCK'		=> 'Reloj',
	'SPONSOR'	=> 'Noticias',
	
	/**
	* DO NOT REMOVE or CHANGE
	*/
	'PORTAL_COPY'	=> 'Portal by <a href="http://www.phpbb3portal.com" title="phpBB3 Portal" target="_blank">phpBB3 Portal</a> &copy; <a href="http://www.phpbbturkiye.net" title="phpBB Türkiye" target="_blank">phpBB</a> Türkiye',
	)
);

// mini calendar
$lang = array_merge($lang, array(
	'Mini_Cal_calendar'		=> 'Calendario',
	'Mini_Cal_add_event'	=> 'Añadir evento',
	'Mini_Cal_events'		=> 'Upcoming Events',
	'Mini_Cal_no_events'	=> 'Ninguno',
	'Mini_cal_this_event'	=> 'This month holiday events',
	'View_next_month'		=> 'Siguiente Mes',
	'View_previous_month'	=> 'Anterior Mes',

// uses MySQL DATE_FORMAT - %c  long_month, numeric (1..12) - %e  Day of the long_month, numeric (0..31)
// see http://www.mysql.com/doc/D/a/Date_and_time_functions.html for more details
// currently supports: %a, %b, %c, %d, %e, %m, %y, %Y, %H, %k, %h, %l, %i, %s, %p
	'Mini_Cal_date_format'		=> '%b %e',
	'Mini_Cal_date_format_Time'	=> '%H:%i',

// if you change the first day of the week in constants.php, you should change values for the short day names accordingly
// e.g. FDOW = Sunday -> $lang['mini_cal']['day'][1] = 'Su'; ... $lang['mini_cal']['day'][7] = 'Sa'; 
//      FDOW = Monday -> $lang['mini_cal']['day'][1] = 'Mo'; ... $lang['mini_cal']['day'][7] = 'Su'; 
	'mini_cal'	=> array(
		'day'	=> array(
			'1'	=> 'Lu',
			'2'	=> 'Ma',
			'3'	=> 'Mi',
			'4'	=> 'Ju',
			'5'	=> 'Vi',
			'6'	=> 'Sa',
			'7'	=> 'Do',
		),

		'month'	=> array(
			'1'	=> 'Ene',
			'2'	=> 'Feb',
			'3'	=> 'Mar',
			'4'	=> 'Abr',
			'5'	=> 'May',
			'6'	=> 'Jun',
			'7'	=> 'Jul',
			'8'	=> 'Ago',
			'9'	=> 'Sep',
			'10'=> 'Oct',
			'11'=> 'Nov',
			'12'=> 'Dic',
		),

		'long_month'=> array(
			'1'	=> 'Enero',
			'2'	=> 'Febrero',
			'3'	=> 'Marzo',
			'4'	=> 'Abril',
			'5'	=> 'Mayo',
			'6'	=> 'Junio',
			'7'	=> 'Julio',
			'8'	=> 'Agosto',
			'9'	=> 'Septiembre',
			'10'=> 'Octubre',
			'11'=> 'Noviembre',
			'12'=> 'Deciembre',
		),
	),
));

?>